<!-- begin post -->
{% assign author = site.authors[post.author] %}

<div class="col-md-6 grid-item">
<div class="card">
    <a href="{{ post.url | absolute_url }}">
        {% if post.image %} <img class="img-fluid" src="{{ site.baseurl }}/{{ post.image }}" alt="{{ post.title }}"> {% endif %}
    </a>
    <div class="card-block">
        <h2 class="card-title"><a href="{{ post.url | absolute_url }}">{{ post.title }}</a></h2>
        <h4 class="card-text">{{ post.excerpt | strip_html | truncatewords:20 }}</h4>
        <div class="metafooter">
            <div class="wrapfooter">
                {% if post.author %}
                <span class="meta-footer-thumb">
                <img class="author-thumb" src="https://www.gravatar.com/avatar/{{ author.gravatar }}?s=250&d=mm&r=x" alt="{{ author.display_name }}">
                </span>                
                <span class="author-meta">
                <span class="post-name"><a target="_blank" href="{{ author.web }}">{{ author.display_name }}</a></span><br/>
                {% endif %}
                <span class="post-date">{% include date.html date=post.date %}</span>
                </span>
                <span class="post-read-more"><a href="{{ post.url | absolute_url }}" title="Читать"><i class="fa fa-link"></i></a></span>
                <div class="clearfix"></div>
            </div>
        </div>
    </div>
</div>
</div>
<!-- end post -->